Subject: Ticket Assigned - order number 6143099431.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 07:31:40 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number  6143099431. Hi,

I am contacting you regarding order number 6143099431 placed on 12/5/2022. Till now I did not receive any information on collecting the order. I have called the call center several time complaining about this matter, however, I did not get any positive feedback. 
Kindly let me know when and from which store I can collect my order. Your prompt reply is highly appreciated. 

Best regards,
Noran Hafez 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4471629